button{
    width: 60px;
    height : 60px;
    margin : 3px;
    border-radius : 1px;
}

.gestion{

    width: 120px;
    height : 60px;
    margin : 7px;
    border-radius : 1px;
    font-weight: bold;
}

table{

    border: 2px solid black;
}

td{

    border: 1px solid black;
    border-radius: 2em;
}

#zoneColor{

    position: absolute;
    top : 20px;
    left : 825px;
}

#color{

    width : 50px;
    height: 50px;
    border: 2px solid black;
    border-radius: 3px;
    margin-left: 20px;
}

#genTab{

    width: 100px;
    height: 60px;
    font-weight: bold;
    margin-left: 20px;
    font-size: 15px;
    text-transform: uppercase;
}

caption{

    margin : 5px;
    padding-bottom: 10px;
    font-weight: bold;
    font-size: 20px;
}

input{

    width : 205px;
}

/* Sélecteur de couleur */

.b1{

    background-color: red;
}

.b2{

    background-color: blue;
}

.b3{

    background-color: yellow;
}

.b4{

    background-color: black;
}

.b5{

    background-color: green;
}

.b6{

    background-color: orange;
}

.b7{

    background-color: grey;
}

.b8{

    background-color: purple;
}

.b9{

    background-color: pink;
}

.b10{

    background-color: lightskyblue;
}

.gomme{

    background-color: white;
}

.reset{

    width: 100px;
    height: 60px;
}




